.studyParticipateView{
  margin-left: 40%;
  margin-top: 10%;
}

.para{
  text-align: left;
  font-size: 20px;
}

@media screen and (min-width: 360px) and (max-width: 480px) {
  .studyParticipateView{
    margin-left: 10%;
  }

  .studyParticipatebtn{
    background-image: url(/static/media/img.d76cb6dd.jpg);
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 10px 12px;
    width: 20%;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    margin-left: 0%;
  }
}

@media screen and (min-width: 481px) and (max-width: 720px) {
  .studyParticipateView{
    margin-left: 15%;
  }
  .studyParticipatebtn{
    background-image: url(/static/media/img.d76cb6dd.jpg);
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 15px 2%;
    width: 20%;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    margin-left: 0%;
  }
}
@media screen and (min-width: 721px) and (max-width: 1500px) {
  .studyParticipateView{
    margin-left: 20%;
  }
  .studyParticipatebtn{
    background-image: url(/static/media/img.d76cb6dd.jpg);
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 15px 32px;
    width: 20%;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    margin-left: 0%;
  }
}
